body  { color: black; font-size: 12px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
p   { color: black; font-size: 12px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
td   { color: #30f; font-size: 12px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
h1  { color: #f00; font-weight: bold; font-size: 14px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
h2  { color: #30f; font-weight: bold; font-size: 14px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
h3 { color: #000; font-weight: bold; font-size: 14px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
h4  { color: #90f; font-weight: bold; font-size: 12px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
h5  { color: #30f; font-weight: bold; font-size: 12px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
h6   { color: black; font-size: 10px }